*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    margin: 0;
}
.sidebar{
    width: 320px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    height: 100vh;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    background-color: #FFFFFF;
    padding-left: 20px;
    box-shadow: 5px 0px 15px rgba(0,0,0,0.1);



}
.sidebar-top{
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 20px 20px 20px 0;



}
.icon-search{
    margin-left: auto;
    padding-right: 20px 20px 10px;
}

.sidebar-nav {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: 20px;
    margin-bottom: auto
    }



.sidebar-nav a{
    text-decoration: none;
    color: #000000;
    font-size: 16px;
    position: relative;
    padding: 5px 0;
    
    
}

.sidebar-nav a.active::before{
    content: "";
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 24px;
    background-color: #41F6D7;
    border-radius: 4px 0 0 4px;

}
.sidebar-nav a:hover{
    color: #000000;
    font-weight: 700;
    text-shadow: 0px 1px 1px rgba(27,28,33,0.31);
    transition: 0.3s;
}
.sidebar-bottom{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 50px;
}
.bottom-icons {
    display: flex;
    gap: 10px;
}

.phone{
    font-family: 'TT Lakes Neue trial';
    font-style: Bold;
    font-weight: 700;
    font-size: 24px;
    color: #1B1C21;
    line-height: 32px;

}
.language a{
    text-decoration: none;
 
}
.language{
    margin-top: 15px;
    color: #7E7E82;
    font-weight: 500;
 
}